Page MenuHomePhabricator

Re-enable EP Namespaces in wmf-config
Closed, ResolvedPublic

Description

Removing the EP extension has created some orphaned pages. In the meantime, I think we should re-enable the extensions namespaces in wmf-config to make them and their contents actually available

Event Timeline

Reedy created this task.Dec 9 2018, 11:21 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 9 2018, 11:21 AM
Reedy updated the task description. (Show Details)Dec 9 2018, 11:25 AM

Change 478473 had a related patch set uploaded (by Reedy; owner: Reedy):
[operations/mediawiki-config@master] Re-enable EP namespaces

https://gerrit.wikimedia.org/r/478473

Change 478473 merged by jenkins-bot:
[operations/mediawiki-config@master] Re-enable EP namespaces

https://gerrit.wikimedia.org/r/478473

Mentioned in SAL (#wikimedia-operations) [2018-12-21T12:31:33Z] <reedy@deploy1001> Synchronized wmf-config/InitialiseSettings.php: T211494 (duration: 00m 45s)

Mentioned in SAL (#wikimedia-operations) [2018-12-21T12:34:09Z] <reedy@deploy1001> Synchronized wmf-config/CommonSettings.php: T211494 (duration: 00m 44s)

Reedy closed this task as Resolved.Dec 21 2018, 12:35 PM
Reedy claimed this task.
Reedy removed a project: Patch-For-Review.